[Icecast] for installation help

Thomas B. Ruecker dm8tbr at afthd.tu-darmstadt.de
Tue May 6 21:45:04 PDT 2008


Karl Heyes schrieb:
> Nikola Nikoloski wrote:
>
>   
>> I use Linux Fedora 8 and I tried to
>> install your software for p2p broadcasting. There were some problems.
>>
>>
>> 1. I install successfully
>> icecast-2.3.1-0.src.rpm (rpm -ivh icecast-2.3.1-0.src.rpm)
>>
>>
>> 2.When I tried to install libxml2 from
>> http://xmlsoft.org/downloads.html I receive this output:
>>
>>
>> [root at localhost webRADIO]# rpm -ivh
>> libxml2-devel-2.6.27-1.i386.rpm
>> warning:
>> libxml2-devel-2.6.27-1.i386.rpm: Header V3 DSA signature: NOKEY, key
>> ID de95bc1f
>> error: Failed dependencies:
>>         libxml2 = 2.6.27 is needed by
>> libxml2-devel-2.6.27-1.i386
>> [root at localhost webRADIO]# 
>>     
>
> with fedora packages, you should really use yum eg
>
> yum update libxml2-devel
>
>   
Also fedora might have an icecast2 binary. "yum install icecast2" would 
be my guess

Thomas


More information about the Icecast mailing list